---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86_64
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-x86_64.tar.gz
  iso: alpine-minirootfs-3.23.2-x86_64.tar.gz
  date: 2025-12-17
  time: 07:03:19
  size: 3712999
  sha256: b50bf42e519420ca2be48dd0efa22aa087c708d0602b67d413406533bef9dab5
  sha512: bba06479b18c8dc7241e25680ad848d919e5d20f07adcccf5bd80429ea39071485df382f3ca751ee7104715c7784789e5079941eb2bf41eed3dbcc25adb1d72d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86_64
  version: 3.23.2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.2-x86_64.tar.gz
  iso: alpine-netboot-3.23.2-x86_64.tar.gz
  date: 2025-12-17
  time: 07:04:50
  size: 379841797
  sha256: 9c57f3acf1f5288d91dce5c13a5b95ef007f858eb7226c56a7fb72cc16a1a4ad
  sha512: fcc869a0ebabeb6282607d94fc516d92f76c4eafb10acee9a999f07cb8de2bbd3da187645a834325fabd5979d0d4514ffa2c5014ea16ac118584d9618116bf71
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86_64
  version: 3.23.2
  flavor: alpine-standard
  file: alpine-standard-3.23.2-x86_64.iso
  iso: alpine-standard-3.23.2-x86_64.iso
  date: 2025-12-17
  time: 07:06:02
  size: 361758720
  sha256: 1b8be1ce264bf50048f2c93d8b4e72dd0f791340090aaed022b366b9a80e3518
  sha512: 90636084303afde1e40c91a752e47148e94bf97ed1ff6cd5dbb0583ccc080d3e109ce10b721473d6ad3de79e984148fc66d7f156ce5b99222a9197f666851c14
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86_64
  version: 3.23.2
  flavor: alpine-extended
  file: alpine-extended-3.23.2-x86_64.iso
  iso: alpine-extended-3.23.2-x86_64.iso
  date: 2025-12-17
  time: 07:07:26
  size: 1413529600
  sha256: 8d50854936dba58e7616ac3bfa07ad67dac0347305fec1cba6d288cf5df1577d
  sha512: bc4772490c42861840ff8e67b8b6ded3946c7dfbe96a491a2f9e4acbc19604085dbe3cdf6aa1c7fd56c633db0e8b1b7d3c9704ede89ffc1c464a41860f756560
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86_64
  version: 3.23.2
  flavor: alpine-virt
  file: alpine-virt-3.23.2-x86_64.iso
  iso: alpine-virt-3.23.2-x86_64.iso
  date: 2025-12-17
  time: 07:07:52
  size: 70254592
  sha256: c328a553ba9861e4ccb3560d69e426256955fa954bc6f084772e6e6cd5b0a4d0
  sha512: 5a1d74424ccdce7842cece95deb9da10ac2ad1356075158321790c0ed0ce65139224197e7254653fbd78d7aa5ff2740dae784bc7f2db16fbf20f89567f7de134
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.23
  arch: x86_64
  version: 3.23.2
  flavor: alpine-xen
  file: alpine-xen-3.23.2-x86_64.iso
  iso: alpine-xen-3.23.2-x86_64.iso
  date: 2025-12-17
  time: 07:09:14
  size: 1470627840
  sha256: 8c02edd4bf456185e5d81dde4533a2d36ad6fd8dd20c661c51a087b0f01d1c2d
  sha512: 9d86371b5d79715afc44d165a6bc3278e48f85194697039fc022f815fd4f6cac7878a162c0c62ef8faef515011a92c61cc4a219b209d9f166fe8d29b884b1d53
